uuid: 2878a964-12c9-4192-a262-6fbe1cf8efb1
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU
id: node.rss
label: RSS
targetEntityType: node
cache: true
